/*media queries for screen size (lifted from bootstrap)*/
.support-search {
  margin: 15px 0;
}
.support-search form {
  height: 45px;
}
.support-search form input[type=text] {
  border: #153562 1px solid;
  height: 100%;
  margin: 0;
}
.support-search form button {
  background: #153562;
  border-radius: 0px;
  box-shadow: none;
  margin: 0;
  height: 100%;
  padding: 0 0 0 15px;
  position: absolute;
  top: 0;
  right: 20px;
  width: auto;
  transition: all 0.3s 0s;
}
.support-search form button h3 {
  color: #fff;
  display: inline-block;
  font-size: 1em;
  font-weight: 400;
  margin: 0;
}
.support-search form button img {
  padding: 0 15px 0 0;
}
.support-search form button:hover {
  background: #00498d;
  transition: all 0.2s 0s;
}
.support-search form button:active {
  background: #081f41;
}
.support-search form button::after {
  background: inherit;
  border-radius: 7px;
  content: "";
  position: absolute;
  height: 100%;
  width: 15px;
  top: 0;
  right: -5px;
}
.support-search .instant-search {
  background: #fff;
  border: #153562 4px solid;
  margin: 0;
  padding: 5px 5px;
  position: absolute;
  top: 56px;
  left: 0;
  z-index: 10;
  max-height: 0px;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
}
.support-search .instant-search .hits {
  padding: 0;
}
.support-search .instant-search .hits a {
  color: #fff;
  display: inline-block;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.support-search .instant-search .hits .hit {
  padding: 5px;
}
.support-search .instant-search .hits .blue a {
  background: #153562;
}
.support-search .instant-search .hits .orange a {
  background: #faa100;
}
.support-search .instant-search .results ul {
  list-style: none;
  padding: 0;
}
.support-search .instant-search .results a {
  color: #153562;
}
.support-search .instant-search .results a:hover {
  color: #faa100;
}
.support-search .instant-search .results p {
  padding-left: 15px;
}
.support-search .open {
  max-height: 1000px;
  visibility: visible;
  opacity: 1;
}
.search-wrapper {
  margin: 0 0 15px 0;
}
.support-promo-slot {
  margin: 30px 0px;
  padding: 0;
}
.support-promo-slot img {
  max-width: 100%;
}
.see-more {
  position: absolute;
  bottom: 15px;
  right: 15px;
  color: #faa100;
  font-size: 1.5em;
}
.see-more a {
  color: #faa100;
  font-size: 1.5em;
  font-weight: 700;
}
.see-more a:hover {
  color: #c78000;
}
.support h1 {
  color: #00498d;
  font-size: 2.6em;
}
.support h3 {
  color: #00498d;
  font-size: 2.6em;
}
.support img {
  max-width: 100%;
}
.support .actions {
  padding: 0;
}
.support .actions button {
  margin: 15px 0;
  max-width: 100%;
}
.support .actions button a {
  min-height: 158px;
}
.support .updates {
  padding-bottom: 50px;
}
.support .updates ul {
  padding: 0 0 0 1px;
}
.support .updates .item {
  background: #f3f3f3;
  color: #00498d;
  margin: 1px 0;
}
.support .updates .item img {
  padding: 5px;
}
.support .updates .item a {
  color: #00498d;
}
.support .updates .item a:hover {
  color: #faa100;
}
.support .target-articles {
  padding-bottom: 50px;
}
.support .target-articles .expander-box + label + ul {
  padding: 0;
  max-height: 100%;
}
.support .group {
  padding: 0;
}
.support .group ul {
  list-style: none;
  padding: 0;
}
.support .group ul li {
  padding: 5px 0;
}
.support .group ul a {
  color: #00498d;
  font-size: 1.4em;
  text-decoration: underline;
}
.support .group ul a:hover {
  color: #faa100;
}
.support .support-videos {
  padding-bottom: 70px;
}
.support .support-videos a {
  font-size: 1em;
}
.support .support-videos iframe {
  max-width: 100%;
}
.support .troubleshoot .item {
  padding: 0;
  text-align: center;
}
.support .troubleshoot .item a {
  display: block;
  padding: 30px 0;
}
.support .troubleshoot .item a h4 {
  color: #00498d;
  font-size: 1.6em;
  margin: 40px 0 0 0;
  transition: all 0.3s 0s;
}
.support .troubleshoot .item a:hover h4 {
  color: #faa100;
}
.support .tracker button {
  padding: 15px;
  font-size: 1.4em;
  font-weight: 600;
}
.support .tracker button a {
  color: #fff;
}
.support .tracker-fetch-data button a {
  color: #fff;
  font-size: 1em;
  margin: 0;
  padding: 0;
}
.support .tracker-fetch-data button a:hover {
  color: #fff;
}
.support .extended-warranty {
  margin: 0 0 50px 0;
}
.support .extended-warranty ul {
  list-style: none;
  padding: 25px 0;
}
.support .extended-warranty ul li h4 {
  color: #000;
}
.support .extended-warranty h4 {
  color: #faa100;
}
@media (min-width: 768px) {
  .support-search form button {
    padding: 0 15px;
  }
}
